[
  "focus-asia.com",
  "rated-casino.com",
  "siege.gg",
  "slotcatalog.com",
  "top-casino-reviews.com",
  "tribuna.com",
  "wizardofodds.com",
  "www.glasgowtimes.co.uk",
  "www.strafe.com",
  "www.top10casinos.com",
  "www.whichbingo.co.uk",
  "dappradar.com",
  "esports-news.co.uk",
  "forum.mr-gamble.com",
  "onlinegamblingme.com",
  "safe-casinos.net",
  "top-casinos.com",
  "www.gambling.com",
  "www.sportsbookreview.com",
  "best-casino-reviews.com",
  "best-online-casinos.org",
  "bestpokiesau.com",
  "bojoko.ca",
  "casinologia.com",
  "europeangaming.eu",
  "first.com",
  "gamezinger.com",
  "getb8.us",
  "gg.co.uk",
  "licensed-online-casinos.com",
  "sigma.world",
  "slotsspot.com",
  "top-casinoreviews.com",
  "trusted-casino-list.com",
  "trusted-casino.com",
  "www.betting.co.uk",
  "www.casino.us",
  "www.legalsportsreport.com",
  "www.profitduel.com",
  "www.racingpost.com",
  "www.sportsline.com",
  "ats.io",
  "best-casino-directory.com",
  "betanews.com",
  "casinogrounds.com",
  "esportsinsider.com",
  "justgamblers.com",
  "muddyrivernews.com",
  "www.askgamblers.com",
  "www.businessworld.ie",
  "www.similarweb.com",
  "best-casinos.net",
  "cardmates.co.uk",
  "casino.guru",
  "casinoreviews.com",
  "chipy.com",
  "comparasino.com",
  "gamingamerica.com",
  "lcb.org",
  "legal-online-casinos.com",
  "mega-casinos.com",
  "mrq.com",
  "next.io",
  "northeasttimes.com",
  "pokerfuse.com",
  "pokie.inc",
  "pro-casinos.com",
  "rg.org",
  "rsrglobal.org",
  "thegilbreths.com",
  "timesofmalta.com",
  "top-10-casinos.com",
  "top-4-casinos.com",
  "top-casino-directory.com",
  "top-casino-list.com",
  "top-casino.info",
  "top-casino.net",
  "top-casinos.org",
  "top-online-casinos.com",
  "top.michigancasinosites.org",
  "trusted-online-casinos.org",
  "verified-casinos.com",
  "wikibingo.co.uk",
  "www.actionnetwork.com",
  "www.baseballamerica.com",
  "www.bitdegree.org",
  "www.blackjackreview.com",
  "www.bonus.com",
  "www.bonusfinder.com",
  "www.bookmakersreview.com",
  "www.businesstoday.com.mt",
  "www.cardplayer.com",
  "www.casino.org",
  "www.casinomeister.com",
  "www.casinoreviews.net",
  "www.covers.com",
  "www.fqmagazine.co.uk",
  "www.freebets.com",
  "www.freep.com",
  "www.gameshub.com",
  "www.gamesreviews.com",
  "www.ginx.tv",
  "www.hltv.org",
  "www.livecasinocomparer.com",
  "www.maltatoday.com.mt",
  "www.metropolitancasinos.com",
  "www.oddschecker.com",
  "www.pennlive.com",
  "www.playmichigan.com",
  "www.pokernews.com",
  "www.pokerology.com",
  "www.pokerstrategy.com",
  "www.slotstemple.com",
  "www.thelines.com",
  "www.thesportsgeek.com",
  "www.trustpilot.com",
  "www.vegasinsider.com",
  "bettergambling.ie",
  "mr-gamble.com",
  "safe-casino.org",
  "theplaybookusa.com",
  "deadspin.com",
  "exclusive-casino.net",
  "exclusive-casino.org",
  "fast-casino.com",
  "fast-casinos.com",
  "fast-casinos.info",
  "fast-casinos.net",
  "fast-casinos.org",
  "getbets.us",
  "globallawexperts.com",
  "igamingfuture.com",
  "legal-casino.com",
  "legal-casino.net",
  "legal-casinos.net",
  "mega-casino.info",
  "mega-casino.net",
  "mega-casino.org",
  "premium-casinos.com",
  "safe-casino.com",
  "safe-casino.net",
  "safe-casinos.info",
  "super-casino.net",
  "super-casino.org",
  "super-casinos.net",
  "toomaisquare.co.uk",
  "trusted-casinos.net",
  "ultra-casino.com",
  "ultra-casino.info",
  "ultra-casino.net",
  "ultra-casino.org",
  "ultra-casinos.com",
  "www.al.com",
  "www.bettingusa.com",
  "www.betvictor.com",
  "www.casinorating.com",
  "www.casinos.com",
  "www.casinoslists.com",
  "www.casinovendors.com",
  "www.gamblingnerd.com",
  "www.gamblingsite.com",
  "www.gamblingsites.com",
  "www.gamingtoday.com",
  "www.metrotimes.com",
  "www.mlive.com",
  "www.mrgreen.com",
  "www.pokerlistings.com",
  "www.pokertube.com",
  "www.rotowire.com",
  "www.slotsup.com"
]